<TankCarousel>

	<rowCount>2</rowCount> 					<!-- amount of rows to show-->
	
	<scaleFactor>0.75</scaleFactor>				<!-- describes the size of the images, original wargaming values are 1 -->

	<scaleTextFactor>1.0</scaleTextFactor>			<!-- You can scale the size of the level and double xp here, if it's to small.-->

</TankCarousel>